{% extends 'base.html.twig' %}

{% block body %}
<div class = 'row col-lg-6 d-flex flex-column'>
    {{form_start (UserForm)}}
    {{form_widget (UserForm)}}  
    <button class="btn btn-primary">Submit</button>
    {{form_end (UserForm)}}   
</div> 
{% endblock %}